<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1728053443" ManualUpdate="1" CoreUpdate="0" Date="2024-10-04 17:50:43" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5194">
  <Info>- Update README.MD
- Set initially focus on Next button on Upload settings page #382
- Improving scripting API, fixes #381
</Info>
</UpdateInfo>